> ## Documentation Index
> Fetch the complete documentation index at: https://docs.agentchain.cloud/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Settlement by ID



## OpenAPI

````yaml GET /api/v1/settlement/settlements/{id}
openapi: 3.0.0
info:
  title: AgentChain & PRIOR API
  description: The centralized gateway for the decentralized compute network.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.agentchain.xyz
    description: Production
security: []
tags: []
paths:
  /api/v1/settlement/settlements/{id}:
    get:
      tags:
        - settlement
      summary: Get settlement by ID
      operationId: SettlementController_getSettlement
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Settlement with evidence chain
        '404':
          description: Settlement not found

````